/* Display name and description for this extension. */
"CFBundleDisplayName" = "Dernières informations ClamXAV";
"com.apple.notificationcenter.widget.description" = "Displays most recent scan/update results";

